* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.full-page {
  height: 100vh;
  width: 100%;
  background-color: rgb(42, 41, 41);
  background-position: center;
  background-size: cover;
  position: absolute;
}

.navbar {
  display: flex;
  align-items: center;
  padding: 20px;
  padding-left: 50px;
  padding-right: 30px;
  padding-top: 50px;
}

nav {
  flex: 1;
  text-align: center;
}

nav ul {
  display: inline-block;
  list-style: none;
}

nav ul li {
  display: inline-block;
  margin-right: 70px;
}

nav ul li a {
  text-decoration: none;
  font-size: 25px;
  color: rgb(246, 244, 244);
  font-family: sans-serif;
}

nav ul li button {
  font-size: 25px;
  color: rgb(246, 244, 244);
  outline: none;
  border: none;
  background-color: transparent;
  cursor: pointer;
  font-family: sans-serif;
}

nav ul li button:hover {
  color: #f3c693;
}
nav ul li a:hover {
  color: #f3c693;
}

.form-box {
  width: 380px;
  height: 480px;
  position: relative;
  margin: 2% auto;
  background: rgba(126, 123, 123, 0.3);
  padding: 10px;
  overflow: hidden;
  border-radius: 10px;
}

.button-box {
  width: 220px;
  margin: 35px auto;
  position: relative;
  box-shadow: 0 0 20px 9px #ff61241f;
  border-radius: 30px;
}

.toggle-btn {
  padding: 10px 30px;
  cursor: pointer;
  background: transparent;
  border: 0;
  outline: none;
  position: relative;
}

#btn {
  top: 0;
  left: 0;
  position: absolute;
  width: 110px;
  height: 100%;
  background: #f3c693;
  border-radius: 30px;
  transition: 0.5s;
}

.input-group-login {
  top: 150px;
  position: absolute;
  width: 280px;
  transition: 0.5s;
}

.input-group-register {
  top: 120px;
  position: absolute;
  width: 280px;
  transition: 0.5s;
}
.input-field {
  width: 100%;
  padding: 10px 0;
  margin: 5px 0;
  border-left: 0;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #c6bfbf;
  outline: none;
  background: transparent;
}

.submit-btn {
  width: 85%;
  padding: 10px 30px;
  cursor: pointer;
  display: block;
  margin-top: 40px;
  background: #f3c693;
  border: 0;
  outline: none;
  border-radius: 30px;
}

#login {
  left: 50px;
}

#login input {
  color: white;
  font-size: 15;
}

#register {
  left: 450px;
}
#register input {
  color: white;
  font-size: 15;
}
